/* AGENDA 
///////////////////////////================= */
.region-agenda { /* COMMONS */
	position: relative;

	/* stilos moviles ================ */
	@media (max-width: @screen-sm-min) {
		> .panel-pane { margin: 0 -15px; }
	}

	.pane-content {
		padding: 30px 15px;
		background-color: #f3f3f4;
		/* stilos moviles ================ */
		@media (max-width: @screen-sm-min) { padding: 10px 0; }
	}

	/* title */
	#unique-wrapper {
		> h2:nth-of-type(1) {
			position: relative;
			padding: 0 15px;
			margin-bottom: 20px;
			background-color: @azul;
			color: white;

			&::after {
				content: 'm';
				position: absolute;
				right: 30px;
				bottom: -18px;

				font-family: "cartel-urbano";
				font-size: 21px;
				color: @azul;
			}

			/* stilos moviles ================ */
			@media (max-width: @screen-sm-min) {
				margin-bottom: 0;
				padding: 7px 15px;
			}

			a { color: white; }
		}
	}

	.horizontal-tabs { border: none; }

	img {
		width: 100%;
		height: auto;
	}
	.view-footer {
		margin: 20px 0;

		text-align: center;
		letter-spacing: 2px;
		font-family: @strait;

		&::before {
			content: 'u';
			display: block;
			font-family: "cartel-urbano";
			font-size: 30px;
			line-height: 7px;
			color: @azul;
		}	

		a {
			display: block;
			padding: 10px;
			background-color: @azul;

			color: white; 
		}

		/* stilos moviles ================ */
		@media (max-width: @screen-sm-min) {
			position: absolute;
			margin: 0;
			right: 5px;
			top: 24px;
			background-color: transparent;
			text-align: right;

			&::before { .hidden; }

			a {
				background-color: transparent;
			}
		}
	}
}

.region-agenda ul.horizontal-tabs-list {
	width: 27%;
	float: left;
	border: none;
	background-color: transparent;

	li.horizontal-tab-button {
		position: relative;
		float: none;
		border: 2px solid @gris;
		margin: 10px 10px 10px 0;
		background-color: transparent;

		&:nth-of-type(1) { margin-top: 0 !important; }

		&.selected {
			margin: 0;
			border: none;
			background-color: @negro;

			&::after {
				border-left: 20px solid @negro;
			}

			a, strong { color: white; }

			a {
				&::before,
				&::after {
					border-bottom: 1px solid white;
				}
			}
		}

		&::before { /* preserva la proporcion en el responsive */
			content:'';
			display: block;
			padding-top: 128%; /* aspect ratio */
		}

		&::after {
			content: '';
			position: absolute;
			width: 0;
			height: 0;
			border-left: 20px solid transparent;
			border-top: 20px solid transparent;
			right: -18px;
			bottom: 0;

			z-index: 2;
		}

		a {
			padding: 0;
			text-align: center;
			font-family: @bebas;
			font-size: 36px;
			line-height: 34px;
			color: @gris;
			&:hover { background-color: transparent; }

			strong {
				font-family: @bebas !important;
				font-weight: normal !important;
			}
		}

		a::first-word {
			color: gray;
		}

		/* stilos desktop ================ */
		@media (min-width: @screen-sm-min) {
			a {
				position: absolute;
				display: block;
				width: 130px;
				height: 122px;
				top: 50%;
				left: 50%;
				padding: 10px 0;

				.translate3d(-50%,-50%,0);

				word-spacing: 50px;
				line-height: 30px;
				font-size: 32px;

				&::before,
				&::after {
					content: '';
					display: block;
					width: 20px;
					margin: 10px auto;
					border-bottom: 1px solid @gris;
				}
			}
		}
	}

	/* stilos moviles ================ */
	@media (max-width: @screen-sm-min) {

		width: 100%;

		li.horizontal-tab-button:nth-of-type(2),
		li.horizontal-tab-button:nth-of-type(3),
		li.horizontal-tab-button:nth-of-type(4) { .hidden; }


		li.horizontal-tab-button {
			height: 30px;
			&::before { .hidden; }
		}
	}
}

.region-agenda .horizontal-tabs-panes {
	float: left;
	width: 73%;
	border: 2px solid @negro;

	fieldset.horizontal-tabs-pane {
		background-color: white;
		border-radius: 0;
		margin: 0;
		padding: 0;

		.entity-eventos, .node-eventos {
			padding: 15px 20px 15px 25px;

			&:hover {
				background-color: @azul;
				border-bottom: 2px solid @negro;
			}
		}

		.panel-body {
			padding: 0;
		}

		.group-imagen-evento { 
			position: relative;
			font-family: @bebas;
			color: white;
		}

		/* duadrito azul, fecha tipo de evento -------------------------- */
		.group-fecha-evento {
			position: absolute;
			width: 55px;
			height: auto;
			bottom: 0;
			left: 0;
			background-color: @azul;

			&::after {
				content: '';
				position: absolute;
				width: 0;
				height: 0;
				border-left: 15px solid @azul;
				border-top: 20px solid transparent;
				right: -15px;
				bottom: 0;
			}

			.field-name-field-fecha {
				padding-top: 3px;
				padding-left: 5px;
				padding-bottom: 2px;
				font-size: 26px;
				line-height: 20px;

				.field-items { width: 80%; border-bottom: 2px solid white; }
			}

			.field-name-field-tipo-de-evento { padding-left: 5px; position: relative; z-index: 10; }

			.field-name-field-tipo-de-evento h2 { font-size: 13px; position: relative; z-index: 2; }
		}

		.group-info-evento { 
			padding: 5px;
			border: 1px solid @azul;
			background-color: white;
		}

		.field-name-title { 
			h2 { 
				font-size: 22px;
				line-height: 18px;
				margin: 0;
				margin-bottom: 5px;
			}
		}

		.field-name-body {
			overflow: hidden;
			max-height: 31px;
			line-height: 15px;
			font-size: 14px;
		}
	}

	/* stilos moviles ================ */
	@media (max-width: @screen-sm-min) {
		width: 100%;

		fieldset.horizontal-tabs-pane {
			.entity-eventos, .node-eventos {
				padding: 0;
			}
		}
	}
}











